fabric-gce-tools

Fabric integration with Google Compute Engine (GCE)

Installation

sudo pip3 install fabric-gce-tools

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.6.1 2016-12-18    
0.6 2016-12-18    
0.5 2016-03-20    
0.4 2016-03-20    
0.3 2015-04-06    
0.2 2015-03-30    
0.1 2015-01-18    

Issues with this package?

Page last updated 2022-08-04 01:26:53 UTC